<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
    <header></header>
    <main>
        <div class="banner">
        <div class="container">
            <div class="banner__info">
                <div class="banner__content">
                    <div class="banner__content-title">Естественное питание и поддержка ежедневно</div>
                    <div class="banner__content-subtitle">Получите новый набор Daily Habits + Nutrition Kit со скидкой 10% до конца месяца!</div>
                    <div><a href=""class="btn btn-primary">Узнать больше</a></div>
                </div>
            </div>
        </div>
        </div>
        <div class="banner__center">
                <div class="container">
                <div>
                    <div class="banner__content-gen">
                        <div class="banner__content-image">
                            <img src="img/pngjoy 1.png" alt="nopicture">
                            <img src="img/pngjoy 2.png" alt="nopicture">
                        </div>
                        <div class="banner__content-text">
                            <div class="banner__center-subtitle">Узнай как</div>
                            <div class="banner__center-title">Стать привилегированным покупателем</div>
                            <div class="banner__center-button">Узнать больше</div>
                        </div>
                    </div>
                </div>
                </div>
            
        </div>
        <div class="cards">
            <div class="container">
                <p class="cards__header">Полезные материалы</p>
                <div class="cards__grid">
                <div class="cards__grid-item">
                        <div class="item-img"><img src="./img/Rectangle 4 (2).png" alt=""></div>
                        <div class="item-title">Как вы используете эфирные масла?</div>
                        <div class="item-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и методах применения, </div>
                        <div class="item-btn">Читать дальше</div>
                </div>
                <div class="cards__grid-item">
                    <div class="item-img"><img src="./img/Rectangle 4 (1).png" alt=""></div>
                    <div class="item-title">Как вы используете эфирные масла?</div>
                    <div class="item-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и методах применения, </div>
                    <div class="item-btn">Читать дальше</div>
                </div>
                <div class="cards__grid-item">
                    <div class="item-img"><img src="./img/Rectangle 4.png" alt=""></div>
                    <div class="item-title">Как вы используете эфирные масла?</div>
                    <div class="item-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и методах применения, </div>
                    <div class="item-btn">Читать дальше</div>
                </div>
                </div>
            </div>
            </div>
            
        </div>
    </main>
    <footer></footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>